Cant get either java or flash to work

[Closed]
Report
Posts
1
Registration date
Thursday May 21, 2009
Status
Member
Last seen
May 21, 2009
-
Posts
8
Registration date
Wednesday July 9, 2008
Status
Member
Last seen
May 29, 2009
-
Hello,
please help me... when i try an edited on photobucket it say" This application requires flash 9 or newer
go to abobe" i clicked the link below and downloaded it it says my download was succesful but when i try again it says the same thing. also when i try and watch a viedo on you tube it says " you either have java script off or an old version of adobe" what do i do i tried to change to go to tools / options/ manage add ons and enable the two things to prompt but they where all ready on.... i am clueless on what to do next im driving myself insane trying to fix it please help me....

1 reply

Posts
8
Registration date
Wednesday July 9, 2008
Status
Member
Last seen
May 29, 2009
6
hye there. you will have to update the flash player from the adobe website!